$30 - Install Wordpress For Me

by Cory Friedman 4 replies
The title says it all.

It needs to be the latest version.

I'm using a Yahoo business starter account (which is
supposed to have 1-click install, BUT yahoo has
yet up provide the latest version of Wordpress (which
I need to make my chosen theme work)

PM if you can help.

Thanks,
Cory Friedman
#main internet marketing discussion forum #$30 #install #wordpress
Avatar of Unregistered
Avatar of Unregistered

Trending Topics